<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<autos>
    <auto xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="cAuto">
        <version>1</version>
        <motor>
            <ps>120</ps>
            <zylinder>4</zylinder>
        </motor>
        <anztueren>4</anztueren>
        <kfz>WR HS 1234</kfz>
        <name>VW Golf</name>
    </auto>
    <auto xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="cAuto">
        <version>1</version>
        <motor>
            <ps>120</ps>
            <zylinder>4</zylinder>
        </motor>
        <anztueren>2</anztueren>
        <kfz>MD RN 4321</kfz>
        <name>Renault Megane</name>
    </auto>
</autos>
